\chapter*{Popis literature}
		\addcontentsline{toc}{chapter}{Popis literature}	
		
		\begin{enumerate}
			
			\item  Oblikovanje programske potpore, FER ZEMRIS, \url{http://www.fer.hr/predmet/opp}
			
			\item  I. Sommerville, "Software engineering", 8th ed, Addison Wesley, 2007.
			
			\item  I. Marsic, Software engineering book``, Department of Electrical and Computer Engineering, Rutgers University, \url{http://www.ece.rutgers.edu/~marsic/books/SE}
			
			\item  The Unified Modeling Language, \url{https://www.uml-diagrams.org/}
			
			\item  Astah Community, \url{http://astah.net/editions/uml-new}
		\end{enumerate}
		
		 